<?xml version="1.0" encoding="utf-8"?>
<com.yidian.nightmode.widget.YdConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_bottom_dialog">

    <com.yidian.nightmode.widget.YdRecyclerView
        android:id="@+id/rv_select_items"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="19dp"
        android:paddingEnd="19dp"
        app:layout_constraintBottom_toTopOf="@id/view_divider"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/view_divider"
        android:layout_width="match_parent"
        android:layout_height="6dp"
        android:background="#FFF4F4F4"
        app:layout_constraintBottom_toTopOf="@id/tv_cancel" />

    <com.yidian.nightmode.widget.YdTextView
        android:id="@+id/tv_cancel"
        android:layout_width="match_parent"
        android:layout_height="54dp"
        android:layout_marginBottom="33dp"
        android:gravity="center"
        android:text="@string/cancel"
        android:textColor="#DE000000"
        android:textSize="15sp"
        app:layout_constraintBottom_toBottomOf="parent" />

</com.yidian.nightmode.widget.YdConstraintLayout>